From: <a href="/blend/av.cgi?id=1396">gracepark</a><BR>
Date: 21 November 2003<P>

go with the original blender logo. it has more love. and i like it better. 
<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 21 November 2003<P>

Misti: <a href="/blend/wv.cgi?id=2003.11.20.12.54.15384">E-Mail Regarding Gender</a>. :)
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 21 November 2003<P>

bp~ I'm very happy with the "he's here!" ... maybe I should have made that "he's here!!!" instead :). Thanks for the comms on the work.<BR>
aparajita~ thanks for the reply. You are always so kind.<BR>
misti~ oh, dear, you make me so sad for you as I read some of your most recent posts. I'd wish for a magic wand to make your life and others okay, but I've alreasdy selfishly used up my wishes for my own life.<BR>
echolocation~ I enjoyed your latest.<BR>
cousin jim~ I like the fact you have a desire to stretch. Your limericks are good, but I also know you are good with things classical. I see that emerging, and I like it. I see you asking about the t's, and don't see where Kirk added my order at all :(. Maybe next time. Way behind in reading Blender as life intrudes. A belated Congrats to the front page picks! ..... Rennie<BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 21 November 2003<P>

Shirts are being printed now.<BR>
<BR>
I'm going to try to set up a paypal page soon...checks will be acceptable as well.<BR>
<BR>
I think the total with S/H will be $13, <BR>
hope that's ok with everyone. A dollar or two more than I thought, but I'm just rounding up so I don't get caught holding too much of the bag.  Any "excess profits" will be used to pay for webhosting on the blender :-)<BR>

<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 21 November 2003<P>

Darwin........Play some more they are.....exquisite
<HR>